@import url(https://fonts.googleapis.com/css?family=Lato:700);
@import url(https://fonts.googleapis.com/css?family=Raleway);

.acm-accordion .panel-title a {
    font-size: medium;
    text-indent: 10px;
}
@media (min-width: 980px) {
.owl-carousel {
    height: 500px !important;
}
}
@media (max-width: 979px) {
.owl-carousel {
    /*height: 360px !important;*/
}
}
@media (max-width: 979px) {
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1 {
    font-size: 25px;
    line-height: 40px;
}
}
@media (max-width: 767px) {
.acm-slideshow .owl-carousel .slider-content {
    top: 0px;
    width: 100%;
}
}
div.opc_separator2 {
    display: none;
}
span.quantity-box {
	display: none;
}
span.quantity-controls.js-recalculate {
	display: none;
}
div.vm-product-descr-container-0 {
	display: none;
}
div.vm-details-button {
	display: none;
}
div.orderby-displaynumber {
	display: none;
}
div.orderby-displaynumber {
	display: none;
}
div#basket_container div.op_basket_row div.op_col6 form input.inputbox {
    display: none !important;
}
#vmMainPageOPC #basket_container input.updatebtn {
    display: none;
}
/**div#basket_container div.op_basket_row div.op_col6 form {
    float: right !important;
}**/
div#tt_order_subtotal_div_basket.op_basket_row.totals  {
    display: none;
}
div#tt_total_basket_div_basket.op_basket_row.totals  {
    display: none;
}
div.opc_separator2 {
    display: none;
}
.t3-copyright small {
 /** margin-bottom: 5px;**/
  display: none;
}
.t3-header {
  display: none;
}
.module-bg .module-inner {
    padding-top: 10px !important;
}
.t3-slideshow + .t3-sl-1 {
    padding-bottom: 30px !important;
}
.btn {
    font-weight: 500;
}
div.pgcenter {
	display: none;
}
.page-header {
    padding-bottom: 0px !important;
    margin: 0 0 20px !important;
}
.phocadownloadfilelist {
    border: none !important;
    margin: none !important;
}

@media and (min-width: 380) and (max-width: 991px) {
div#Mod92.t3-module {
    width: 72% !important;
	margin-left: 13% !important;
}
}

div.item.ja-animate {
	height: 255px;
}
.spacer.product-container {
    border: 0px !important;
    margin: 0px !important;
}
.padding1sz {
	padding: 1% !important;
}
.section-wrap > div {
    padding: 45px 0;
}
.category-module.blog-department {
    padding-bottom: 30px;
}
.bfQuickMode .bfLabelLeft label {
    width: 15% !important;
    margin: 0px 10px 0px 0px !important;
}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: left !important;
}
.flaticon-ambulance-facing-right:before {
  content: url(images/bus_s.png) !important;
}
.flaticon-two-crutches:before {
  content: url(images/ligasure_s.png) !important;
}
.flaticon-two-plasters:before {
  content: url(images/tapasz2_s.png) !important;
}
.flaticon-bandage-roll:before {
  content: url(images/injekciok_s.png) !important;
}
.flaticon-glass-test:before {
  content: url(images/fizmod.png) !important;
}
.flaticon-checkup-list:before {
  content: url(images/tapasztalat_s.png) !important;
}
.flaticon-old-man-walker:before {
  content: url(images/uzi_s.png) !important;
}
.flaticon-surgery-knife:before {
  content: url(images/children_s.png) !important;
}
.flaticon-hospital-curtain:before {
  content: url(images/belep_s.png) !important;
}
.flaticon-otoscope:before {
  content: url(images/kedvezmenyezett.png) !important;
}
.flaticon-surgical-scissors:before {
  content: url(images/tartozas.png) !important;
}
div#ff_formdiv2.bfFormDiv.row.example-row.col-lg-12.well {
    width: 44% !important;
	margin-left: 25% !important;
}
div#ff_formdiv5.bfFormDiv.row.example-row.col-lg-12.well {
    width: 44% !important;
	margin-left: 25% !important;
}
div#ff_formdiv6.bfFormDiv.row.example-row.col-lg-12.well {
    width: 44% !important;
	margin-left: 25% !important;
}
div#ff_formdiv7.bfFormDiv.row.example-row.col-lg-12.well {
    width: 44% !important;
	margin-left: 25% !important;
}
div#ff_formdiv8.bfFormDiv.row.example-row.col-lg-12.well {
    width: 44% !important;
	margin-left: 25% !important;
}
div#ff_formdiv9.bfFormDiv.row.example-row.col-lg-12.well {
    width: 44% !important;
	margin-left: 25% !important;
}
div#ff_formdiv10.bfFormDiv.row.example-row.col-lg-12.well {
    width: 44% !important;
	margin-left: 25% !important;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], .inputbox {
    color: #000000 !important;
}
table.acymailing_form .inputbox {
    color: #fff !important;
}
@media (min-width: 980px) {
.acm-video.style-1 {
    min-height: 640px !important;
}
}
.col-md-3 {
    margin-right: 0px !important;
	margin-left: 0px !important;
}
.t3-sidebar-right {
    padding-left: 0px !important;
}

@media (max-width: 991px) {
div.col-lg-3.col-md-3.col-sm-6.col-xs-12.col {
	max-height: 400px !important;
}
}
@media (max-width: 991px) {
div.col-lg-2.col-md-3.col-sm-6.col-xs-12.col {
    max-height: 320px !important;
}
}
@media (max-width: 991px) {
div.col-lg-4.col-md-3.col-sm-6.col-xs-12.col {
	max-height: 360px !important;
}
}
div.col-lg-3.col-md-3.col-sm-6.col-xs-12.col {
	max-height: 435px;
}
div.col-lg-4.col-md-3.col-sm-6.col-xs-12.col {
	max-height: 435px;
}
div.col-lg-2.col-md-3.col-sm-6.col-xs-12.col {
	max-height: 435px;
}
.t3-copyright {
    padding: 10px 0px 0px 0px !important;
}
iframe#terkep	{
    width: 100% !important;
	
}
table.acymailing_form {
    width: 92%;
	margin: 0px;
}
table.acymailing_form td {
    padding-bottom: 10px !important;
	display: block !important;
}
div.browse-view > h1 {
	display: none !important;
}
.module-bg p {
    opacity: unset !important;
}
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
#onepage_main_div button#confirmbtn_button {
    min-width: 170px !important;
}
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	display: table-cell;
	padding: 3px 0px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
div.divTableRow tr:hover {
	background-color:#f5f5f5 !important;
}
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.btn-warning {
    background-color: #fff !important;
	color: #23263d !important;
}
.btn-warning:hover {
	background-color:#e5e9ef !important;
}
.module-bg.bg-primary .btn, .module-bg.bg-primary .button {
 	color: #23263d !important;
}
h1.item-title.ja-animation {
	font-family: Lato;
}
p.ja-animation {
	font-family: Raleway;
	font-size: 20px !important;
}
.layout#kunena + div {
    display: none !important;
}
/*@media (min-width: 992px) {
.col-md-9 {
    width: 75% !important;
}
}*/
/*@media (min-width: 992px) {
.col-md-3 {
    width: 25% !important;
}
}*/
.block-intro .intro-image img {
    width: auto !important;
}
body {
    color: #43474c !important;
}
/*div#t3-mainnav .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}*/
.container {
    padding-left: 0px;
    padding-right: 0px;
}

@media screen (max-width: 992px) and (min-width: 768px) {
.t3-footnav {
   margin-top: 0px !important;
    margin-right: 0px;
    margin-bottom: 50px !important;
    margin-left: 0px;
}
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #d4cccc;
}
.t3-megamenu .mega > .mega-dropdown-menu {
    min-width: 270px !important;
}
.nav-search .btn {
    height: 36px !important;
}
[class^="icon-"]:before, [class*=" icon-"]:before i.icon-arrow-up.fa.fa-angle-double-up{
	font-family: 'FontAwesome' !important;
}
@media (max-width: 767px) {
.acm-slideshow .owl-carousel .slider-content {
    top: 0px !important;
	left: 52% !important;
}
}
@media (max-width: 991px) {
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1 {
    font-size: 25px  !important;
}
}
@media (max-width: 767px) {
p.ja-animation {
    font-size: 16px !important;
}
}
.t3-sidebar .t3-module {
    margin-bottom: 20px !important;
}
@media (min-width: 10px) and (max-width: 991px) {
.nav-search {
	display: none !important;
}
}
@media (max-width: 767px) {
#onepage_main_div .field_wrapper .field_wrapper {
    margin-bottom: 0px !important;
}
}
@media (max-width: 767px) {
div#opc_bottom_section.opc_section.opc_very_bottom {
	margin-bottom: 0px !important;	
}
}
form.form-search.pull-right {
	margin-bottom: 10px !important;
}
@media screen and (max-width: 700px) and (min-width: 100px) {
#onepage_main_div div.menu_overflow {
    width: 50% !important;
	font-size: 14px !important;
}
}
@media screen and (max-width: 575px) and (min-width: 100px) {
button#confirmbtn_button {
	top: 150px !important;
    left: 0 !important;	
}
}
/*@media (max-width: 991px) {
.t3-content {
    padding-bottom: 65px !important;
}
}*/
/*@media screen and (max-width: 575px) and (min-width: 100px) {
.t3-content {
    padding-bottom: 95px !important;
}
}*/
/*@media screen and (max-width: 769px) and (min-width: 100px) {
.t3-content {
    padding-bottom: 95px !important;
}
}*/
@media screen and (max-width: 1700px) and (min-width: 768px) {
.t3-content {
    padding-bottom: 0px !important;
}
}
div#dynamic_recaptcha_1.g-recaptcha.required {
    position: absolute !important;
	margin-top: 4%;
}
@media screen and (max-width: 400px) and (min-width: 100px) {
div#dynamic_recaptcha_1.g-recaptcha.required {
	margin-top: 0% !important;
}
}
@media screen and (max-width: 400px) and (min-width: 100px) {
div#dynamic_recaptcha_1.g-recaptcha.required {
    margin-top: 15% !important;
}
}
@media screen and (max-width: 575px) and (min-width: 401px) {
div#dynamic_recaptcha_1.g-recaptcha.required {
	margin-top: 12% !important;
}
}
@media screen and (max-width: 700px) and (min-width: 576px) {
div#dynamic_recaptcha_1.g-recaptcha.required {
	margin-top: 0% !important;
}
}
@media screen and (max-width: 700px) and (min-width: 576px) {
div#dynamic_recaptcha_1.g-recaptcha.required {
    margin-top: 5% !important;
}
}
@media screen and (max-width: 991px) and (min-width: 701px) {
div#dynamic_recaptcha_1.g-recaptcha.required {
	margin-top: 10% !important;
}
}
@media screen and (max-width: 1700px) and (min-width: 992px) {
div#dynamic_recaptcha_1.g-recaptcha.required {
	margin-top: 5% !important;
}
}
@media screen and (max-width: 700px) and (min-width: 576px) {
button#confirmbtn_button {
	top: 120px !important;
	left: 0 !important;	
}
}
@media screen and (max-width: 991px) and (min-width: 701px) {
button#confirmbtn_button {
	top: 150px !important;
	left: 0 !important;	
}
}
@media screen and (max-width: 10000px) and (min-width: 992px) {
button#confirmbtn_button {
    right: 0 !important;
    top: 125px !important;
    left: 0 !important;
}
}
@media screen and (min-width: 992px) {
.t3-footnav {
    margin-bottom: -25px !important;
	margin-top: -25px !important;
}
}
@media screen and (max-width: 991px) and (min-width: 768px) {
.t3-footnav {
    margin-bottom: 50px !important;
	margin-top: -50px !important;
}
}
@media screen and (max-width: 767px) and (min-width: 100px) {
.t3-footnav {
    margin-bottom: 50px !important;
	margin-top: 0px !important;
	margin-left: 10px !important;
	margin-right: 10px !important;
}
}
.pbottom10 {
	padding-bottom: 10px !important;
}
td.acysubbuttons .button {
    margin-right: 10px;
}
@media screen and (min-width: 1201px) {
.t3-mainnav .container{
	/*width: 1155px !important;*/
	width: 1201px !important;
}
}
@media screen (min-width: 768px) and (max-width: 1230px) {
div.search.mod_search135  {
	display: none !important;	
}
}
.navbar-toggle {
    float: left !important;
}
.navbar-collapse.in {
    overflow-y: unset !important;
}
.t3-mainnav .t3-navbar-collapse {
    max-height: unset;
}
.t3-mainnav .t3-navbar-collapse {
    margin-top: 45px !important;
}
.nav > li > a {
    padding: 0px 13px !important;
}
@media (min-width: 768px) {
.nav > li > .separator {
    padding-top: 0px;
}
}
input.addtocart-button {
	display: none !important;
}
.input#mod-search-searchword.form-control.search-query {
    border: 1px solid rgba(255, 255, 255, 0.8) !important;
}

@media (min-width: 991px) {
.t3-mainnav .t3-navbar-collapse {
    display: none !important;
}
}
@media and (min-width: 768px) and (max-width: 1231px) {
.t3-mainnav .col-sm-12 {
    width: 100% !important;
}
}
@media and (min-width: 768px) and (max-width: 1231px) {
.t3-mainnav .col-md-9 {
    width: 100% !important;
}
}
.acm-slideshow .owl-carousel .item .img-bg {
    width: -webkit-fill-available !important;
}
.acm-slideshow .owl-carousel {
    cursor: auto !important;
    background: #ffffff !important;
}
@media (min-width: 300px) and (max-width: 578px) {
.t3-slideshow + .t3-sl-1 {
    margin-top: -20px !important;
}
}
@media (min-width: 579px) and (max-width: 978px) {
.t3-slideshow + .t3-sl-1 {
    margin-top: -30px !important;
}
}
@media (min-width: 980px) and (max-width: 1199px) {
.t3-slideshow + .t3-sl-1 {
    margin-top: -230px !important;
}
}
@media (min-width: 1200px) {
.t3-slideshow + .t3-sl-1 {
    margin-top: -170px !important;
}
}
@media (min-width: 979px) and (max-width: 1199px) {
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1 {
    margin-bottom: 35px !important;
}
}
@media (min-width: 979px) and (max-width: 1199px) {
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > p {
    margin-bottom: 35px !important;
}
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1 {
    margin-bottom: 15px !important;
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner {
    width: 100% !important;
}
@media (min-width: 300px) and (max-width: 767px) {
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > p {
    margin-bottom: 3px !important;
}
}
@media (min-width: 300px) and (max-width: 578px) {
.slider-content-inner .btn {
	display: none !important;
}
}
@media (max-width: 767px) {
div.category-module.blog-department.ja-inview .col-sm-4 {
    width: 50% !important;
	float: left !important;
}
}
@media (max-width: 767px) {
div.category-module.blog-department.ja-inview .col-sm-4 body {
    font-size: 13px !important;
}
}
@media (max-width: 767px) {
.blog-department .items-row .item {
    padding: 10px !important;
    margin-bottom: 22px !important;
}
}
@media (max-width: 767px) {
.blog-department .items-row .item .article-title, .blog-department .items-row .item .article-title a {
    font-weight: 500;
    font-size: 17px;
}
}
/*@media (max-width: 767px) {
div#Mod178.t3-module {
	max-width: 275px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
}*/
@media (max-width: 767px) {
span.catItemImage img {
    margin-left: auto !important;
    margin-right: auto !important;
	padding-left: 10px !important;
    padding-right: 10px !important;
}
}
@media (max-width: 767px) {
.itemListView .catItemBody {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
}
div#vmMainPageOPC div.field_wrapper {
    min-height: 10px !important;
}



/*@media (max-width: 767px) {
footer#t3-footer.wrap.t3-footer {
	margin-top: 120px !important;
}
}

@media (min-width: 768px) and (max-width: 991px) {
footer#t3-footer.wrap.t3-footer {
	margin-top: 30px !important;
}
}*/

@media (max-width: 767px) {
div#onepage_main_div {
	padding-bottom: 120px !important;
}
}

@media (min-width: 768px) and (max-width: 991px) {
div#onepage_main_div {
	padding-bottom: 120px !important;
}
}

@media (min-width: 992px) {
div#onepage_main_div {
	padding-bottom: 50px !important;
}
}

@media screen and (max-width: 700px) and (min-width: 100px) {
#onepage_main_div div.menu_overflow {
    height: auto !important;
}
}
/*.t3-mainnav .container {
	float: left !important;
}*/
@media (min-width: 10px) and (max-width: 991px) {
div#Mod170.t3-module {
	display: none !important;
}
}
@media (min-width: 10px) and (max-width: 579px) {
div#Mod178.t3-module {
	display: none !important;
}
}
@media (min-width: 580px) and (max-width: 1199px) {
div#Mod178.t3-module {
	width: 275px !important;
}
}
@media (max-width: 579px) {
div#Mod185.t3-module {
	width: 275px !important;
	margin-left: auto;
    margin-right: auto;
}
}
@media (min-width: 580px) {
div#Mod185.t3-module {
	display: none !important;
}
}
@media (min-width: 992px) {
.t3-sidebar-1 {
	display: none !important;
}
}
/*@media (min-width: 992px) {
.col-md-6 {
    width: 75% !important;
}
}*/
@media (min-width: 992px) {
.col-md-push-3 {
    left: 0% !important;

}
}
div.box-contact h3{
	display: none !important;
}
.page-masthead .row-feature.row-feature-primary {
	background: url("/images/headers/gyik.jpg") no-repeat center center; width: 100% !important;
}
div.op_col1 {
	display: none !important;
}
.25px {
	height: 25px !important;
}
.custom .call-to-actions {
    /*background: #5cb85c;*/
	background: #0ba4b2 !important;
    padding: 15px 0 !important;
	margin-bottom: 10px !important;
}
@media (min-width: 100px) and (max-width: 579px) {
.col-xs-6 {
    width: 100% !important;
}
}
@media (min-width: 992px) and (max-width: 1100px) {
div#t3-content.t3-content.col-md-6 {
    width: 70% !important;
}
}
@media (min-width: 992px) and (max-width: 1100px) {
div.t3-sidebar.t3-sidebar-2.col-md-3 {
    width: 30%!important;
}
}
@media (min-width: 1101px) {
div#t3-content.t3-content.col-md-6 {
    width: 75% !important;
}
}
@media (min-width: 1101px) {
div.t3-sidebar.t3-sidebar-2.col-md-3 {
    width: 25%!important;
}
}
@media (min-width: 100px) and (max-width: 767px) {
.col-xs-7 {
    width: 100%!important;
    margin-left: auto !important;
    margin-right: auto !important;
	padding-top: 20px !important;
}
}
@media (min-width: 100px) and (max-width: 767px) {
div#Mod181.t3-module.module {
    min-height: 346px;
    width: 346px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
}
@media (min-width: 100px) and (max-width: 767px) {
div#Mod182.t3-module.module {
    min-height: 346px;
    width: 346px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
}
@media (min-width: 100px) and (max-width: 767px) {
div#Mod183.t3-module.module {
    min-height: 346px;
    width: 346px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
}
/*::-webkit-input-placeholder {
  color: white !important;
}
::-moz-placeholder {
  color: white !important;
}
:-ms-input-placeholder {
  color: white !important;
}
:-moz-placeholder {
  color: white !important;
}
*/
.nav-search input {
    border: 1px solid rgba(255, 255, 255, 0.8) !important;
}
.nav-search .btn {
    margin-left: -1px !important;
}
body.contentpane {
	background-color: #ffffff!important;
}
div.itemIntroText {
    font-weight: normal!important;
}
/* GDPR cookiebar settings */
.t3-top-bar .top-left {
    border-left: none !important;
    padding-top: 12px;
    padding-bottom: 0px !important;
}
div.col-sm-6.col-md-6.top-left {
    width: 100% !important;
}
.activebar-container button {
    margin: -40px 20px 7px 5px!important;
}
@media (min-width: 100px) and (max-width: 670px) {
.activebar-container button {
    margin: 5px 20px 7px 5px!important;
}
}
.center-div {
     margin: 0 auto;
     width: 40%; 
}
.link {
	 background:none!important;
     color:#3f6cb2;
     border:none; 
     padding:0!important;
     font: inherit;
     /*border is optional*/
     border-bottom:1px solid #3f6cb2; 
     cursor: pointer;
}
/* End of GDPR cookiebar settings */
div.acymailing_footer {
	display: none!important;
}
.iconf--fumi {
    position: unset!important;
}
.bfQuickMode [type="checkbox"]:not(:checked), .bfQuickMode [type="checkbox"]:checked {
    position: unset!important;
}
.icon-asterisk:before {
    content: "\f069";
}
div.formError.ff_elem137formError {
	top: 770px!important;
    left: 267.5px!important;
}
.bfQuickMode textarea {
    background-color: #f9f9f9 !important;
}
.form-actions {
    margin: 0px 0!important;
}
.bfQuickMode .controls {
    padding: 0px!important;
}
.item-page .form-inline {
    margin-bottom: 10px!important;
}
.gyengenlatok {
    background-image: url("images/akadalymentes.png");
}
#b-acc-toolbarWrap div.b-acc_hide_toolbar {
    top: 0%!important;
}
#b-acc-toolbarWrap.right div.b-acc_hide_toolbar.b-acc-icon-medium {
    left: -55px!important;
}
#b-acc-toolbarWrap div.b-acc_hide_toolbar.b-acc-icon-medium {
    width: 53px!important;
    height: 53px!important;
}
#b-acc-toolbarWrap {
    width: 280px!important;
}
#b-acc-toolbarWrap.right.close-toolbar {
    right: -280px!important;
}
#b-acc_toolbar li button {
    color: #fefc42!important;
    font-size: 20px!important;
}
div.item.ja-animate.b-acc-dark {
    background-color: #171717;
}
.activebar-container div {
    margin-left: 10px;
    text-align: left;
    font-size: 12px;
}
.activebar-container button.decline {
	margin-right: 60px!important;
}
.cpnb-div-position-center {
    margin-top: 100px !important;
}
input#first_name_field.required {
	width: 100%;
}
input#tagkod_field.required {
	width: 100%;
}